WMGUI(1)

NAME
wmgui - GTK gui to the wiimote

SYNOPSIS
wmgui [options]

DESCRIPTION
This manual page documents briefly the wmgui command.

wmgui is a program that provides a simple GTK gui to the wiimote.

OPTIONS

-h  Show summary of options.

bdaddr
    Specify the wiimote bluetooth address. The bluetooth device address (bdaddr) of the wiimote can be specified on the command-line, or through the WIIMOTE_BDADDR environment variable, in the that order of precedence. If neither is given, the first wiimote found by hci_inquiry will be used.

SEE ALSO
wminput(1),

AUTHOR
wmgui was written by L. Donnie Smith <cwiid@abstrakraft.org>

This manual page was written by Romain Beauxis <toots@rastageeks.org>, for the Debian project (but may be used by others).